html {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 150%;
	text-transform: lowercase;
	letter-spacing: 4px;
	padding: 0px;
	margin-left: 1em;
}
h3 {
	font-size: 12px;
	text-transform: lowercase;
	letter-spacing: 4px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	line-height: 160%;
}
h4 {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
p {
	line-height: 150%;
}
.sked {
	font-size: 10px;
	font-weight: bold;
}
#body {
	margin: 0px 40% 0px 20px;
	padding: 20px 0px 0px;
}
#goTo {
	margin: 0px 20px 0px 0px;
	padding: 40px 0px 0px;
	float: right;
	width: 30%;
	background-color: #FFFFFF;
	position: static;
}
h5 {
	letter-spacing: 4px;
	font-size: 12px;
	text-transform: lowercase;
}
.assignment {
	font-size: 10px;
	font-weight: normal;
	padding-left: 25px;
}
h6 {
	font-size: 200%;
	font-weight: bold;
	text-transform: none;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	background-color: #999999;
	color: #FFFFFF;
}
a:active {
	color: #FF0000;
}
a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
}
#HomeBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	display: block;
	line-height: 20px;
	margin-left: 0px;
	padding-left: 15px;
}
.note {
	line-height: 150%;
	font-weight: bold;
	background-color: #CCCCCC;
	display: block;
	padding: 10px;
	font-size: 10px;
}
.cutline {
	font-weight: bold;
	color: #990000;
	font-size: 10px;
}

.IMAGE {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.code {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	margin: 0px 0px 0px 25px;
	padding: 10px 10px 10px 35px;
}
.Callout2 {
	background-color: #999999;
	padding: 20px;
	margin: 10px;
	width: 60%;
	font-weight: bold;
	color: #FFFFFF;
}
.runaround {
	display: block;
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-right: 15px;
}
.bodyimage {
	float: left;
	padding-right: 0px;
	display: block;
	margin-right: 10px;
}